summaryrefslogtreecommitdiffstats
path: root/ubuntu/maverick/applications/kstreamripper/debian/kstreamripper-trinity.postrm
diff options
context:
space:
mode:
authorTimothy Pearson <kb9vqf@pearsoncomputing.net>2011-07-10 16:17:43 -0500
committerTimothy Pearson <kb9vqf@pearsoncomputing.net>2011-07-10 16:17:43 -0500
commit9b2075d9b89fc628c447fbb98f43ef72e4a9c81d (patch)
tree2de9e866f064b1c7d36df24de1df305474f949fe /ubuntu/maverick/applications/kstreamripper/debian/kstreamripper-trinity.postrm
downloadtde-packaging-9b2075d9b89fc628c447fbb98f43ef72e4a9c81d.tar.gz
tde-packaging-9b2075d9b89fc628c447fbb98f43ef72e4a9c81d.zip
Initial import from old SVN repository
Note that only the Debian and Ubuntu folders were preserved
Diffstat (limited to 'ubuntu/maverick/applications/kstreamripper/debian/kstreamripper-trinity.postrm')
-rw-r--r--ubuntu/maverick/applications/kstreamripper/debian/kstreamripper-trinity.postrm19
1 files changed, 19 insertions, 0 deletions
diff --git a/ubuntu/maverick/applications/kstreamripper/debian/kstreamripper-trinity.postrm b/ubuntu/maverick/applications/kstreamripper/debian/kstreamripper-trinity.postrm
new file mode 100644
index 000000000..5209bcb38
--- /dev/null
+++ b/ubuntu/maverick/applications/kstreamripper/debian/kstreamripper-trinity.postrm
@@ -0,0 +1,19 @@
+#! /bin/sh
+set -e
+
+case "$1" in
+ purge|remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ if [ -x "`which update-desktop-database 2>/dev/null`" ]; then
+ update-desktop-database -q
+ fi
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`$1'" >&2
+ exit 1
+
+esac
+
+#DEBHELPER#
+
+exit 0